package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF0D8 extends MwfRequest<MWF0D8, MWF0D8Response> {

    @Parameter(name = "APP_SET_KEY")
    MWF0D8 appSetKey(Long appSetKey);
    @Parameter(name = "CONFIRM_OK_FLAG")
    MWF0D8 confirmOkFlag(Long confirmOkFlag);
}
